package com.example.onetap_ssh.ui.tabs;

import android.view.View;
import android.widget.Button;

public class ViewHolderDoubleButton implements IViewHolder{
    String commandL;
    Button bLeft, bRight;

    @Override
    public String getCommand() {
        return commandL;
    }
    public Button getbLeft() {
        return bLeft;
    }
    public Button getbRight(){return bRight;}
    @Override
    public View[] getViews()
    {
        return new View[]{getbLeft(),getbRight()};


    }
}
